Subject: Trainer Candidate - Arsha Saifi
From: Arsha Saifi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 26 May 2021 01:50:22 -0400

| | Tech Support Test

Name | Arsha Saifi
E-mail | [email-masked]
Phone Number | (+91) 8448824154
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Tughlaqabad extension, near by Govindpuri metro station new delhi -110019

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Globiva | Advisor | April 2020 | 11k
Previous Employer 2 | Concentrix Daksh | Advisor | Feb 2021 | 13k

If Selected, how much time do you need to join? | Can join immediately
Please briefly describe your work experience specifically in training? | In my previous and first job I simply used to convince costumer to take their car for sell in our branch .
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good costumer service can provide best resolution to their costumers but the great consumer service can be flexible for their costumers to provide best and great resolution and even after the resolution the take care of their costumers.
What according to you makes you a good candidate for this position? | I have great convincing skills and I also have friendly nature to talk with costumer and other employees I know how to put my self in other shoes to understand other situations. As per company norms I can easily explain anyone .
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |